/* 
  SupplementWindow.strings
  DrCleaner2

  Created by jim_ye on 2022/11/2.
  Copyright © 2022 trendmicro. All rights reserved.
*/

"loginItem.tutorial.title" = "Berechtigung erforderlich";
"loginItem.tutorial.loginItemTitle" = "Anmeldeobjekte";
"loginItem.tutorial.appDescription" = "1 Objekt";
"loginItem.tutorial.description" = "Für den automatischen Start bei der Anmeldung benötigt %@ die Berechtigung zum Ausführen im Hintergrund.\n1. Gehen Sie zu %@.\n2. Aktivieren Sie im Abschnitt %@ die Option %@.";
"loginItem.tutorial.description.location" = "Menü \"Apple\" > Systemeinstellungen > Allgemein > Anmeldeobjekte";
"loginItem.tutorial.description.section" = "Im Hintergrund erlauben";
"loginItem.tutorial.gotosettings" = "Zu Einstellungen";
